How to install libqtgui4 on Debian Unstable (Sid)